Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 80589 - RFE: latest openssl
Summary: RFE: latest openssl
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Public Beta
Classification: Retired
Component: openssl
Version: phoebe
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Nalin Dahyabhai
QA Contact: Brian Brock
URL: http://www.openssl.org/
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-12-28 13:58 UTC by Christopher McCrory
Modified: 2007-04-18 16:49 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-01-09 22:36:58 UTC


Attachments (Terms of Use)

Description Christopher McCrory 2002-12-28 13:58:31 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.2.1) Gecko/20021218

Description of problem:
Use latest OpenSSL version 0.9.6h ( or 0.9.7-beta6 )


From: http://httpd.apache.org/

If you are running an SSL-enabled web server using OpenSSL, upgrade to at least
version 0.9.6e of OpenSSL and recompile all applications that use OpenSSL.


_I_ know that RedHat has backported the security fixes, but I run into people
that don't/can't seem to grasp that.  

If not for RH 8.0.92+  then please consider it for RH AS 'nextversion'

Version-Release number of selected component (if applicable):

openssl-0.9.6b-30


Additional info:

Comment 1 Peter van Egdom 2002-12-28 16:02:58 UTC
see Bugzilla bug id # 69634

Comment 2 Bill Nottingham 2003-01-01 05:20:53 UTC
We are not going to update to a beta version, and 0.9.6<whatever> isn't
particularly interesting. We'll look at 0.9.7 if a final version comes out in
enough time.

Comment 3 Peter van Egdom 2003-01-04 09:52:26 UTC
According to "http://www.openssl.org/" OpenSSL version 0.9.7 is available.

Comment 4 Bill Nottingham 2003-01-09 22:36:58 UTC
And, in rawhide... is 0.9.7. ;)


Note You need to log in before you can comment on or make changes to this bug.